uuid: 083dea50-48b9-4b5f-b8cc-672dffba9c67
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Eenvoudige pagina'
type: page
description: 'Gebruik <em>eenvoudige pagina''s</em> voor vaste inhoud, zoals een ''Over ons''-pagina.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
